import { Description } from "./Description";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class GridCellPositionDescription extends Description {
    static $t: Type;
    protected get_type(): string;
    get type(): string;
    constructor();
    private f;
    get rowIndex(): number;
    set rowIndex(a: number);
    private h;
    get columnUniqueKey(): string;
    set columnUniqueKey(a: string);
}
